<?php
/**
  * Ahead WebSoft Technologies Pvt Ltd.
  * @copyright  Copyright 2006-2026 Ahead WebSoft Technologies Pvt Ltd.
  * @license    https://www.socialengine.com/policies
*/
class Core_AdminPluginsController extends Core_Controller_Action_Admin
{
  public function indexAction()
  {
    $this->_forward('index', 'admin-packages');
  }
}
